### 27. Remove Element



题目:
<https://leetcode.com/problems/remove-element/>


难度:
Easy

瞬秒

```python
class Solution(object):
    def removeElement(self, nums, val):
        """
        :type nums: List[int]
        :type val: int
        :rtype: int
        """
        while val in nums:
            nums.remove(val)
        return len(nums)
```
